Bug 120419 - 2nd camera device naming oddity
2nd camera device naming oddity
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Alexander Larsson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-08 12:16 EDT by Tim Waugh
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-07 11:05:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2004-04-08 12:16:42 EDT
Description of problem:
When two USB mass storage CF card readers are plugged in, the
'Computer' window shows 'Camera' and 'Camera 2'.  Double-clicking
'Camera' puts an icon labelled 'camera' on the desktop, as expected.

Double-clicking 'Camera 2' puts an icon on the desktop as well, but
confusingly it's labelled 'camera1'.

Perhaps instead of 'Camera 2' it should be '2nd Camera' or something?

Version-Release number of selected component (if applicable):
nautilus-2.6.0-2

How reproducible:
100%
Comment 1 Alexander Larsson 2004-10-05 07:29:07 EDT
This might be better now, with HAL and everything. Could you re-try
plugging in two cameras?
Comment 2 Tim Waugh 2004-10-07 11:05:32 EDT
Much better!  Now it shows the make/model of the camera.

Note You need to log in before you can comment on or make changes to this bug.